/*
 
PrivNetSynch.h
 
*/
 
#ifndef PRIVNETSYNCH_H
#define PRIVNETSYNCH_H
 
#include <NET\NetSynch.h>
 
_NET_EXPORT_ void _NET_CALLING_CONV_ vNetLibFreeSynchro(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eSwapLittleBigEndianSysMsgSynchro(tdstNetMessage *pstMes,tdeNetProtocol eProt,tduwNetChannel uwChannel);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eHandleNetSysMsgSynchro(tdstNetMessage *pstMes,tdeNetProtocol eProt,tduwNetChannel uwChannel);
_NET_EXPORT_ void _NET_CALLING_CONV_ vNetLibInitSynchro(void);
 
#endif  /* PRIVNETSYNCH_H */
